package com.cftech.core.sql;

import com.cftech.core.scope.CondType;
import com.cftech.core.scope.LinkType;


/**
 * @Description: 大于等于
 * @author: lisw
 * @date: 2016-8-05 下午1:18:25
 */
public class GreatEqualCond extends Cond {

    private String param;
    private Object value;

    public GreatEqualCond(LinkType linkType, String param, Object value) {
        super(CondType.GREATEQUAL, linkType);
        this.param = param;
        this.value = value;
    }

    public String getParam() {
        return param;
    }

    public Object getValue() {
        return value;
    }
}
